[PATCH] missing dependency on sparc64
[linux-2.6.git] / net / xfrm / Kconfig
1 #
2 # XFRM configuration
3 #
4 config XFRM_USER
5         tristate "IPsec user configuration interface"
6         depends on INET && XFRM
7         ---help---
8           Support for IPsec user configuration interface used
9           by native Linux tools.
10
11           If unsure, say Y.
12